SoLazyElement::CoinState(3)

NAME
SoLazyElement::CoinState

SYNOPSIS

  Public Attributes
SbColor ambient
SbColor specular
SbColor emissive
float shininess
SbBool blending
int blend_sfactor
int blend_dfactor
int alpha_blend_sfactor
int alpha_blend_dfactor
int32_t lightmodel
SbBool packeddiffuse
int32_t numdiffuse
int32_t numtransp
const SbColor * diffusearray
const uint32_t * packedarray
const float * transparray
const int32_t * colorindexarray
int32_t transptype
SbBool istransparent
SbUniqueId diffusenodeid
SbUniqueId transpnodeid
int32_t stipplenum
VertexOrdering vertexordering
SbBool twoside
SbBool culling
SbBool flatshading
int alphatestfunc
float alphatestvalue

Author

Generated automatically by Doxygen for Coin from the source code.